/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 13/03/2018, 14:46:25
    Author     : Rafael
*/

.nav-tabs, .nav-pills{margin-bottom: 10px;}
ul.nav-tabs li a{color: #000;padding: 10px 15px;}
ul.nav-tabs li.active a{background: #ddd;}
ul.nav-tabs li.dropdown{margin: 0 15px;}
.panel-body .input-group{margin-bottom: 5px;}
.collapse-button{
    margin-top: -15px;
    font-size: 18px;
    color:#08C;
}
h3.panel-title{
    font-weight: bold;
}
#space{
    height: 50px;
}
.title-show>span{font-weight: bold;color:#777777}
#footer{
    position: fixed;
    bottom: 0px;
    padding: 20px;
    width: 99%;
    margin: 10px;
    border: 1px solid #cacaca;
    border-radius: 5px;
    background: #fff;
}
table.sortable-faturas, table.sortable{font-size: 13px}

td.valor-negativo{
    color: red;
}
tr.fatura-fechada{
    color:#999;
}
tr.fatura-fechada>td.valor-negativo{color:#d08686}

/*
Animate spinner bootstrap for carteiras on painel
*/
.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}